package com.storlead.thirdparty.spi;

import com.storlead.thirdparty.api.enums.ThirdPartyChannel;

public interface ThirdPartyDirectorySyncClient {
    ThirdPartyChannel channel();

    String syncOrganization();

    String syncUsers();
}
